.mod-site-header.style1 .mod-site-social-links { padding:1.5rem 1rem!important }

.navbar-primary .navbar-brand img { position:relative; top:26px; }

.navbar-secondary .navbar-brand { font-size:2rem; font-weight:700 }
.component.featuredathlete .aotw-heading-wrapper .h4 { font-size:40px; color:var(--color-primary); line-height:initial }
.component.parallax .parallax-image { height:400px!important }
.btn-primary, .bg-primary {   color: #000 !important;} 
.table thead.thead-dark a, .table .thead-dark th {   color: #000 !important; }

/* NEWS ROTATOR */
.landing .covid-banner { margin-top:30px; background:red }
.landing .covid-banner ul { margin:0 }
.component.newsrotator > .container.py-lg-5 { padding-top:30px !important }
.mod-news-rotator.style2 { padding:10px; background:#fff }
.mod-news-rotator.style2 .pp.btn-secondary, 
.mod-news-rotator.style2 .prev.btn-secondary,
.mod-news-rotator.style2 .next.btn-secondary { color:var(--color-primary) !important }
.rotator-headlines-anchor { position:absolute; top:604px; right:10px; background:var(--color-primary); color:#fff; z-index:9; padding:5px 13px 7px }
.rotator-headlines-anchor a { color:#fff !important; text-decoration:none; text-transform:uppercase; background:transparent; letter-spacing:1px; font-weight:bold }

.internal-page h1 {   font-size: 2rem; }

.diamond > .badge {color: var(--color-primary) !important;}
.component.scoreboard .component-heading b{background-color:rgba(0,0,0,0.01)!important;}
.component.scoreboard .scoreboard-slide-control .flex-fill .prev, .flex-fill .next{background-color:rgba(0,0,0,0.01)!important;}
.component.photogallery .mod-photo-gallery .galleries .card .card-body .text, .card-body .btn{background-color:rgba(0,0,0,0.01)!important;}
.component.photogallery .component-heading b{background-color:rgba(0,0,0,0.01)!important;}
.component.banner .sr-only{background-color:rgba(0,0,0,0.01)!important;}
.component.featuredathlete .mod-aotw .aotw-labels .aotw-heading-wrapper .d-none.h5{background-color:rgba(0,0,0,0.01)!important;}
.component.scoreboard .mod-scoreboard .card .card-body .card-text .opponent .diamond .event-location-badge{color:#fff!important;background-color:rgba(0,0,0,0.01)!important;}

.mod-site-header .header-contents .header-top .justify-content-between .mod-site-social-links{padding:0!important;}
.mod-site-header .header-contents .header-top .justify-content-between .mod-site-social-links .list-inline-item span{padding-top:0.5rem;padding-bottom:.5rem;}
.featuredathlete .pb-lg-5, .py-lg-5 {padding-bottom: 2rem!important;}
.featuredathlete .pt-lg-5, .py-lg-5 {padding-top: 2rem!important;}
.featuredathlete .style2 .athletes .aotw-heading-wrapper .aotw-watermark .img-fluid {max-width: 100%;max-height: 300px;}
.featuredathlete .style2 .athletes .aotw-heading-wrapper .h4{font-size:29px!important;}

.component.featuredathlete .component-heading{display:none!important;}

@media only screen and (max-width: 1199px) {
    .rotator-headlines-anchor { top:502px; }
   .section.header  .mod-site-header.style1 .header-text {    padding-left: 20;   font-size: 2rem; }
   
}
@media only screen and (min-width: 992px) {
    .mod-news-rotator.style2 .control:focus:after, 
    .mod-news-rotator.style2 .control.active:after { content:""; position:absolute; left:11px; right:10px; top:0; bottom:0; border:5px solid var(--color-primary) }
    .header .mod-site-header .navbar-primary .navbar-logo img {    max-width: 185px;   top: 0; }
   header#section-header .dropdown-menu.level-1 {   padding-top: 40px; }
   .navbar-primary .navbar-brand img {max-height: 130px!important;}
.mod-site-header.style1 .navbar-brand-centered {top: -36px;}
.navbar {padding: 1.5rem 1rem;}
.component.newsrotator .mod-news-rotator.style2 .control{max-height:112px;}
.component.newsrotator .mod-news-rotator.style2 .control .thumb{max-height:112px;}
}
@media only screen and (min-width:1200px){
.header .mod-site-header .navbar-primary .navbar-logo img {max-width: 205px!important;} 
.mod-site-header .header-contents .header-top .justify-content-between .header-text.font-weight-bold.h5.mb-0 {width: calc(1200px - 110px)!important;padding-top: .5rem;padding-bottom: .5rem;}
.mod-site-header .header-contents .header-top .justify-content-between .mod-site-social-links .list-inline{display:flex;}
.mod-site-header .header-contents .header-top .justify-content-between{justify-content:normal!important;} 
.navbar-primary .navbar-brand img {max-height: 140px!important;}
}
@media only screen and (max-width:500px){
    .component.parallax .component-heading {font-size: 2rem;}
}
@media only screen and (max-width: 992px) {
    .rotator-headlines-anchor { bottom:0; right:0; top:auto }
    .mod-news-rotator.style2 { padding-bottom:36px }
    .featuredathlete .style2 .athletes .d-flex{display:block!important;}
    .featuredathlete .style2 .athletes .d-flex .site-name{display:none!important;}
    .featuredathlete .style2 .athletes .d-flex .aotw-labels{display:block!important;}
    .featuredathlete .style2 .athletes .aotw-heading-wrapper .aotw-watermark{display:none;}
    body{background-size:cover!important;background-attachment:scroll!important;background-repeat:repeat-y!important;}
}
@media only screen and (max-width:992px) and (min-width:767px){
    .mod-site-header .header-contents .header-top .justify-content-between .header-text.font-weight-bold.h5.mb-0 {width: calc(768px - 110px);font-size:19px;padding-top: .5rem;padding-bottom: .5rem;}
    .mod-site-header .header-contents .header-top .justify-content-between .mod-site-social-links .list-inline{display:flex;}
    .header .mod-site-header .navbar-dark .navbar-toggler {margin-top:9%;}
}


@media(max-width:1200px){
    .header .mod-site-header .navbar-primary .navbar-logo img {    max-width: 125px;   top: 0; }
     .header .mod-site-header .navbar-dark .navbar-toggler {   color: #000; }
}
@media(max-width:1200px) and (min-width:992px){
  header#section-header .mod-site-header.style1 .navbar.navbar-primary .nav-link {   font-size: 0.875rem; }
   .header .mod-site-header .navbar-primary .navbar-logo img {max-width: 175px;}
   .mod-site-header .header-contents .header-top .justify-content-between .header-text.font-weight-bold.h5.mb-0 {width: calc(992px - 85px);font-size:1.5rem;margin: 0 auto;padding-top: .5rem;text-align: right;padding-bottom: .5rem;}
  .mod-site-header .header-contents .header-top .justify-content-between{justify-content:normal!important;} 
  .mod-site-header .header-contents .header-top .justify-content-between .mod-site-social-links .list-inline{display:flex;}
}
@media only screen and (max-width:768px) and (min-width:320px){
.mod-site-header .navbar-primary .navbar-logo img {max-height: 50px!important;}
.header .mod-site-header .navbar-dark .navbar-toggler {margin-top:7px;}
}